using System.Reflection;
using static ShipDecorations.ShipDecorations;

[assembly: AssemblyProduct("More Ship Decorations Mod")] //Set this to the full name of the mod including spaces.
[assembly: AssemblyTitle("Ship Decorations")] //This is only used when mousing over a dll file in Windows explorer.
[assembly: AssemblyDescription("A Gadget mod for Roguelands, adding some more decorations for the ship.")] //This is a short description for your mod's assembly.
[assembly: AssemblyCompany("")] //Set this to your name/nickname and/or website
[assembly: AssemblyCopyright("© 2021 Zariteis. All rights reserved.")] //Set this to your copyright name.
[assembly: AssemblyVersion(MOD_VERSION)]
[assembly: AssemblyFileVersion(MOD_VERSION)]
